﻿/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; z-index:99; }
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0px; margin: 0; padding: 0;}
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1;} /* IE6/7 fix */
    #nav ul ul { top: 0;}
    
/* Essentials - configure this */

#nav ul { width: 173px;}
#nav ul ul { left: 173px;}

/* Everything else is theming */
 
#nav *:hover { background-color: none; }
  #nav li.hover a { background-color: #5E5A5A; }
  #nav ul {}
    #nav ul li a { background-color: #5E5A5A; }
      #nav ul a.hover { background-color: #fff; }
   #nav ul a { border-bottom: 1px solid white; border-right: none; opacity: 0.9; filter: alpha(opacity=90); }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */


/*menu--------------------------------------------------------------------*/
#nav{width:920px;
height:30px;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
list-style:none;
padding:0 15px;
background:url(../img/menu-bg.gif) no-repeat top left #000;}
#nav li{height:30px;}